.footer{
    background-color: $color-black;
}

.footer__container{
    margin: 0 auto;
    padding: 38px 0 47px 0;
    color: white;

    @include flex($direction: column, $align: center);

    @media(min-width: $tablet-bp){
        padding: 57px 0 56px 0;
    }
}

.footer__title{
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;

    @media(min-width: $tablet-bp){
        font-size: 16px;
    }
}

.footer-text{
    margin: 8px auto 0 auto;
    text-align: center;
    width: 90%;

    font-size: 12px;
    font-weight: 400;
    line-height: 20px;

    @media(min-width: $tablet-bp){
        margin-top: 22px;
        width: 88%;
        font-size: 16px;
        line-height: 28px;
    }

    @media(min-width: $desktop-bp){
        width: 56%;
    }
}

.footer__icons-wrapper{
    @include flex($justify: center);
    gap: 5px;

    margin-top: 26px;
}

.footer__info{
    margin-top: 25px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;

    @include flex($direction: column, $align: center);

    @media(min-width: $tablet-bp){
        margin-top: 34px;
        font-size: 16px;
        line-height: 26px;

        flex-direction: row;
        gap: 4px;
    }

    a{
        color: white;
    }
}